.morestyle125223{ font-size: 9pt ;}
.clickstyle125223{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125223{ font-size: 9pt; line-height: 150% ;}
.titlestyle125223{ font-size: 10pt; text-decoration: none; line-height: 150% ;}
.columnstyle125223{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125223{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c125223 {
font-size: 10pt; text-decoration: none; line-height: 150% 
;}
A.c125223:link {
color:#222222;}
A.c125223:visited {
color:#222222;}
A.c125223:active {
color: #222222;}
A.c125223:hover {
color: #cc0000;}
.morestyle125222{ font-size: 9pt ;}
.clickstyle125222{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125222{ font-size: 9pt; line-height: 150% ;}
.titlestyle125222{ font-size: 10pt; text-decoration: none; line-height: 150% ;}
.columnstyle125222{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125222{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c125222 {
font-size: 10pt; text-decoration: none; line-height: 150% 
;}
A.c125222:link {
color:#222222;}
A.c125222:visited {
color:#222222;}
A.c125222:active {
color: #222222;}
A.c125222:hover {
color: #cc0000;}
.c125226_table{
width:100%;}
.c125226_td_img{
border: 1px solid #D9D9D9;}
.c125226_title{
font-weight:bold
;}
.c125226_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c125226_abstract{
font-size: 9pt;}
.c125226_content{
font-size: 10pt;
color:#d60e00;
text-decoration:none
;}  
.c125226_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c125226_front{
color:#ff0103;font-weight:bold
;}
A.c125226{
font-size:10pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c125226:link {
color: #222222;}  
A.c125226:visited {
color: #222222;}  
A.c125226:active {
color: #222222;}  
A.c125226:hover {
color: #cc0000;}
.c125225_table{
width:100%;}
.c125225_td_img{
border: 1px solid #D9D9D9;}
.c125225_title{
font-weight:bold
;}
.c125225_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c125225_abstract{
font-size: 9pt;}
.c125225_content{
font-size: 10pt;
color:#d60e00;
text-decoration:none
;}  
.c125225_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c125225_front{
color:#ff0103;font-weight:bold
;}
A.c125225{
font-size:10pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c125225:link {
color: #222222;}  
A.c125225:visited {
color: #222222;}  
A.c125225:active {
color: #222222;}  
A.c125225:hover {
color: #cc0000;}
.morestyle125233{ font-size: 9pt ;}
.clickstyle125233{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125233{ font-size: 9pt; line-height: 150% ;}
.titlestyle125233{ font-size: 10pt; text-decoration: none; line-height: 150% ;}
.columnstyle125233{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125233{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c125233 {
font-size: 10pt; text-decoration: none; line-height: 150% 
;}
A.c125233:link {
color:#222222;}
A.c125233:visited {
color:#222222;}
A.c125233:active {
color: #222222;}
A.c125233:hover {
color: #cc0000;}
.morestyle125234{ font-size: 9pt ;}
.clickstyle125234{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125234{ font-size: 9pt; line-height: 150% ;}
.titlestyle125234{ font-size: 10pt; text-decoration: none; line-height: 150% ;}
.columnstyle125234{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125234{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c125234 {
font-size: 10pt; text-decoration: none; line-height: 150% 
;}
A.c125234:link {
color:#222222;}
A.c125234:visited {
color:#222222;}
A.c125234:active {
color: #222222;}
A.c125234:hover {
color: #cc0000;}
